uuid: 712a260a-9d1c-4c75-83bf-e0dcb8c07aa5
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Landing Page'
type: landing_page
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
